Šablona pro toto zobrazení není dostupná.

David
10. pro 2015 16:27 #124860
Dobrý den,
rád bych někoho zkušeného z vás poprosil o radu. Pro známou jsem jako naprostý neznalec vytvořil eshop ve Virtuemart / Joomla! 2.5.28. Kupodivu jsem se celkem rychle zorientoval a eshop je na světě a celkem i ke spokojenosti. :-) Řeším ale problém. Každý den mě stránky píší ,,Šablona pro toto zobrazení není dostupná. Kontaktujte prosím správce webu." Použvám free šablonu SHOPLAB 3 (měla by být i pro Joomla 2.5.xx). Netuším, čím by to mohlo být, je to docela nepříjemné. Vždy stačí pouze přeinstalovat šablonu (i když tam samozřejmě je) a celý den vše funguje jak má. Ale když se podívám ráno, tak se vše opakuje.... :-/
Nevěděl by někdo, čím by to mohlo být? Předem díky za radu.
David

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bart
10. pro 2015 19:05 - 10. pro 2015 19:12 #124863
Tato hláška znamená, že některý soubor šablony chybí nebo je poškozený.
Z jakého důvodu je soubor chybí nebo je poškozený, to nevím.
Co máte za hosting?

Šablona je dílem české vývojáře - Linelab (můžete ho zkusit na webu nebo zde požádat o radu). Problém, ale nebude předpokládám (netvrdím) v šabloně jako takové (protože těmito problémy trpí i šablony jiných tvůrců).

Porovnejte šablonu nainstalovanou na webhostingu a šablonu kterou instalujete - tedy co za soubory chybí.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
10. pro 2015 19:18 #124864
Já tedy nevím, ale stavět shop na roky starém systému je trochu mimo mísu. Navíc pokud vidím dobře, tak zmiňovaná šablona je pro Joomla! 3 a VirtueMart 3.

Také se přikláním k názoru, že problém bude někde jinde, než v šabloně. Kde hostujete? Jak jste instaloval Joomlu? Proč neprovedete upgrade na Joomla3 a VM3 když teprve začínáte?

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: Bart

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bart
10. pro 2015 19:26 #124866

Bong napsal: Já tedy nevím, ale stavět shop na roky starém systému je trochu mimo mísu. Navíc pokud vidím dobře, tak zmiňovaná šablona je pro Joomla! 3 a VirtueMart 3.

Také se přikláním k názoru, že problém bude někde jinde, než v šabloně. Kde hostujete? Jak jste instaloval Joomlu? Proč neprovedete upgrade na Joomla3 a VM3 když teprve začínáte?

Máš naprostou pravdu.
To byla druhá varianta, kterou jsem si myslel a nenapsal. Podle všeho tato šablona pro Vaši verzi Joomyl a VirtueMart není vůbec určena. Zde by mohl být problém - teď je otázka toho, zda to i způsobuje tento jev.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od David
13. pro 2015 18:48 #124879
Děkuji za radu, asi bude opravdu problém jinde než v šabloně. Zkusím udělat upgrade Joomly. Ta šablona je asi opravdu je pro verzi 3 Hosting mám na ic.cz

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od David
13. pro 2015 18:51 #124880
No vidíte, tenhle systém mi doporučil kolega. :-) Udělám upgrade na Joomla 3 a uvidíme. Hosting mám na ic.cz
Díky za radu

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
13. pro 2015 22:32 #124887
No nejsem si jistý, že na ic.cz udláte s J3 a VM nějaké terno...

www.joomlaportal.cz/forum/search?query=i...te=all&childforums=1

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.